@import "CssWorkgroup";

.create-confirm-match {

    .section-submit {
        padding: $grid-gap*2 0 0 0;

        .container .row {
            @include _formLayoutHelper();
        }

        a, [class^="btn-"] {
            margin: 0 0 10px 0;
            width: 100%;
        }
    }
}
